<ion-content class="container-fluid">
  <div class="row justify-content-center header-steeper">
    <div class="col-auto">
      <ion-label (click)="goBack()" class="label-back">
        <ion-icon name="arrow-back"></ion-icon>
      </ion-label>
    </div>
    <div class="col text-center">
      <ion-label>
        <span class="title">{{action}}</span>
      </ion-label>
    </div>
    <div class="col-2"></div>
  </div>
  <ion-stepper class="row justify-content-center" [mode]="'horizontal'" #stepper
    (selectIndexChange)="selectChange($event)">
    <ion-step class="col-12" [icon]="'horizontal'">
      <page-register-step1-phone></page-register-step1-phone>
    </ion-step>
    <ion-step class="col-12" [icon]="'horizontal'">
      <page-register-step2-data></page-register-step2-data>
    </ion-step>
    <ion-step class="col-12" [icon]="'horizontal'">
      <page-register-step3-config-account></page-register-step3-config-account>
    </ion-step>
    <ion-step class="col-12" [icon]="'horizontal'">
      <page-register-step4-config-terms></page-register-step4-config-terms>
    </ion-step>
  </ion-stepper>
</ion-content>